h1.midashi0001 {
background-image:url('https://3986d4.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/title_back0001.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:22px;color:orangered;
}
a.midashi0001 {
font-size:22px;color:orangered;
}

h1.midashi0002 {
background-image:url('https://1fc680.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0002.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0002 {
font-size:18px;color:#333333;
}

h1.midashi0003 {
background-image:url('https://b40a62.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0003.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0003 {
font-size:18px;color:#333333;
}

h1.midashi0003-1 {
background-image:url('https://afc4f5.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0003-1.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0003-1 {
font-size:18px;color:#333333;
}

h1.midashi0003-2 {
background-image:url('https://5fe119.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0003-2.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0003-2 {
font-size:18px;color:#333333;
}

h1.midashi0003-3 {
background-image:url('https://7e48e2.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0003-3.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0003-3 {
font-size:18px;color:#333333;
}

h1.midashi0003-4 {
background-image:url('https://a5e5a1.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0003-4.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0003-4 {
font-size:18px;color:#333333;
}


h1.midashi0004 {
background-image:url('https://d91d36.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0004.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0004 {
font-size:18px;color:#333333;
}

h1.midashi0005 {
background-image:url('https://fc07eb.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0005.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0005 {
font-size:18px;color:#333333;
}


h1.midashi0005-1 {
background-image:url('https://75a2bb.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0005-1.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0005-1 {
font-size:18px;color:#333333;
}


h1.midashi0005-2 {
background-image:url('https://17b0cb.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0005-2.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0005-2 {
font-size:18px;color:#333333;
}


h1.midashi0005-3 {
background-image:url('https://f3f565.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0005-3.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0005-3 {
font-size:18px;color:#333333;
}


h1.midashi0005-4 {
background-image:url('https://6f749b.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0005-4.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0005-4 {
font-size:18px;color:#333333;
}


h1.midashi0005-5 {
background-image:url('https://1ffcde.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0005-5.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0005-5 {
font-size:18px;color:#333333;
}


h1.midashi0005-6 {
background-image:url('https://af4a90.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0005-6.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0005-6 {
font-size:18px;color:#333333;
}


h1.midashi0005-7 {
background-image:url('https://9e4ab8.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0005-7.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0005-7 {
font-size:18px;color:#333333;
}


h1.midashi0006 {
background-image:url('https://2998fa.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0006.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0006 {
font-size:18px;color:#333333;
}


h1.midashi0006-1 {
background-image:url('https://432f25.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0006-1.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0006-1 {
font-size:18px;color:#333333;
}

h1.midashi0006-2 {
background-image:url('https://2009b9.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0006-2.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0006-2 {
font-size:18px;color:#333333;
}

h1.midashi0006-3 {
background-image:url('https://607944.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0006-3.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0006-3 {
font-size:18px;color:#333333;
}

h1.midashi0006-4 {
background-image:url('https://bab8f3.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0006-4.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0006-4 {
font-size:18px;color:#333333;
}







h1.midashi0007 {
background-image:url('https://156b55.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0007.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0007 {
font-size:18px;color:#333333;
}

h1.midashi0008 {
background-image:url('https://316563.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0008.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0008 {
font-size:18px;color:#333333;
}

h1.midashi0008-1 {
background-image:url('https://8b7186.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0008-1.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0008-1 {
font-size:18px;color:#333333;
}


h1.midashi0008-2 {
background-image:url('https://22b245.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0008-2.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0008-2 {
font-size:18px;color:#333333;
}


h1.midashi0009 {
background-image:url('https://7f3f3f.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0009.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0009 {
font-size:18px;color:#333333;
}


h1.midashi0010 {
background-image:url('https://3aa6d7.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0010.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0010 {
font-size:18px;color:#333333;
}

h1.midashi0010-01 {
background-image:url('https://d6c44f.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0010-01.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0010-01 {
font-size:18px;color:#333333;
}

h1.midashi0010-02 {
background-image:url('https://f0b622.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0010-02.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0010-02 {
font-size:18px;color:#333333;
}

h1.midashi0010-03 {
background-image:url('https://81e3be.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0010-03.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0010-03 {
font-size:18px;color:#333333;
}

h1.midashi0010-04 {
background-image:url('https://5940e2.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0010-04.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0010-04 {
font-size:18px;color:#333333;
}

h1.midashi0010-05 {
background-image:url('https://901b48.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0010-05.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0010-05 {
font-size:18px;color:#333333;
}

h1.midashi0010-06 {
background-image:url('https://847815.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0010-06.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0010-06 {
font-size:18px;color:#333333;
}

h1.midashi0010-07 {
background-image:url('https://fe4c3b.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0010-07.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0010-07 {
font-size:18px;color:#333333;
}

h1.midashi0010-08 {
background-image:url('https://a38d16.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0010-08.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0010-08 {
font-size:18px;color:#333333;
}

h1.midashi0010-09 {
background-image:url('https://c3114e.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0010-09.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0010-09 {
font-size:18px;color:#333333;
}

h1.midashi0010-10 {
background-image:url('https://3928ca.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0010-10.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0010-10 {
font-size:18px;color:#333333;
}

h1.midashi0010-11 {
background-image:url('https://9205ba.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0010-11.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0010-11 {
font-size:18px;color:#333333;
}

h1.midashi0010-12 {
background-image:url('https://125337.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0010-12.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0010-12 {
font-size:18px;color:#333333;
}
h1.midashi0010-13 {
background-image:url('https://7d4023.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0010-13.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0010-13 {
font-size:18px;color:#333333;
}

h1.midashi0010-14 {
background-image:url('https://cbd708.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0010-14.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0010-14 {
font-size:18px;color:#333333;
}

h1.midashi0010-15 {
background-image:url('https://75016d.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0010-15.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0010-15 {
font-size:18px;color:#333333;
}

h1.midashi0010-16 {
background-image:url('https://d8d7b7.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0010-16.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0010-16 {
font-size:18px;color:#333333;
}

h1.midashi0010-17 {
background-image:url('https://3dfd66.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashi0010-17.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashi0010-17 {
font-size:18px;color:#333333;
}

h1.midashiA {
background-image:url('https://4e9ffd.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashiA.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashiA {
font-size:18px;color:#333333;
}

h1.midashiB {
background-image:url('https://880f64.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashiB.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:16px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashiB {
font-size:18px;color:#333333;
}

h1.midashiC {
background-image:url('https://c28890.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashiC.gif');background-repeat:no-repeat;background-position:left top;height:35;padding-top:16px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashiC {
font-size:18px;color:#333333;
}

h1.midashiD {
background-image:url('https://aa8716.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashiD.gif');background-repeat:no-repeat;background-position:left top;height:40;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashiD {
font-size:18px;color:#333333;
}

h1.midashiE {
background-image:url('https://abeef0.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashiE.gif');background-repeat:no-repeat;background-position:left top;height:43;padding-top:12px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashiE {
font-size:18px;color:#333333;
}

h1.midashiF {
background-image:url('https://d69b51.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashiF.gif');background-repeat:no-repeat;background-position:left top;height:46;padding-top:12px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashiF {
font-size:18px;color:#333333;
}

h1.midashiG {
background-image:url('https://fe396f.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashiG.gif');background-repeat:no-repeat;background-position:left top;height:42;padding-top:10px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashiG {
font-size:18px;color:#333333;
}

h1.midashiH {
background-image:url('https://c2b956.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashiH.gif');background-repeat:no-repeat;background-position:left top;height:47;padding-top:12px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashiH {
font-size:18px;color:#333333;
}

h1.midashiI {
background-image:url('https://a19735.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashiI.gif');background-repeat:no-repeat;background-position:left top;height:45;padding-top:14px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashiI {
font-size:18px;color:#333333;
}

h1.midashiJ {
background-image:url('https://62cb3e.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/midashi/midashiJ.gif');background-repeat:no-repeat;background-position:left top;height:47;padding-top:14px;padding-left:48px;font-size:18px;color:#333333;
}
a.midashiJ {
font-size:18px;color:#333333;
}



/*
     FILE ARCHIVED ON 11:44:53 Mar 20, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:20:35 Aug 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.444
  exclusion.robots: 0.046
  exclusion.robots.policy: 0.038
  esindex: 0.008
  cdx.remote: 7.771
  LoadShardBlock: 134.663 (3)
  PetaboxLoader3.datanode: 141.757 (4)
  PetaboxLoader3.resolve: 88.87 (3)
  load_resource: 123.389
*/